/* -- ASPxSpellChecker -- */
#dxMainSpellCheckFormTable .buttonsCell,
#dxMainSpellCheckOptionsFormTable .buttonsCell
{
	border-top: solid 1px #E0E0E0;	
}
.dxwscLoadingDiv_UauWeb
{
	background-color:Gray;	
	opacity: 0.01;
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0, Opacity=1);
}
.dxwscCheckedTextContainer_UauWeb
{
	background-color: white;
	font-size: 12px;
	/*font-family: Tahoma;*/
	border: solid 1px #a0a0a0;
	vertical-align:top;
	overflow:auto;
	width: 340px;	
	height: 110px;
	padding: 5px;

}
.dxwscErrorWord_UauWeb
{
	color: #ce0808;
	font-weight: bold;
}

.dxwscLoadingPanel_UauWeb
{
	/*font: 12px Tahoma;*/
	color: #f88538;
	background-color: White;
	border: solid 1px #F88538;
}
.dxwscLoadingPanel_UauWeb td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 20px 6px;
}
.footerBackground 
{
	background-color: #DCDCDC;
}
